*{
    box-sizing: border-box;
}
body{
    margin: 0;
    background-color: lightblue;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
header{
    background-color:cadetblue;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}
main{
    max-width: 960px;
    margin: auto;
}
.sadrzaj{
    _max-height: 700px;
    flex-basis: 300px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color:cadetblue;
    margin-top: 45px;
    padding: 30px;
    border-radius: 5px;
}
.sadrzaj1{
    height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:cadetblue;
    margin-top: 45px;
    border-radius: 5px;
}
.text{
    height: 600px;
    width: 600px;
    background-color: beige;
    border-radius: 5px;
    border: 5px solid black;
    padding: 5px;
    text-align: center;
    font-size: large;
}
img{
    height: 160px;
    border-radius: 5px;
    text-align: center;
    margin: 15px;
}
.linkovi{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}
.lekcija:hover{
    background-color: blanchedalmond;
    color: white;
}
.lekcija{
    height: 100px;
    width: 100px;
    border-radius: 5px;
    background-color:honeydew;
    margin: 15px;
    padding: 10px;
}
footer{
    background-color:cadetblue;
    padding: 9px;
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.pocetna{
    font-size:x-large;
    padding: 20px;
    display: flex;
}
a{
    text-decoration: none;
}